/*
Theme Name: ACR-Rambo-Pro-Child
Author: Ka Yu
Description: ACR custom child theme for Rambo-Pro theme
Version:  1.0 (for Rambo-Pro 2.5.1)
Template: rambo-pro
*/

@import url("../rambo-pro/style.css");

/*
ACR icons for service content type
*/
.fa-acr-visit:before {
  content: url('images/noun_418430_cc_white.svg');
}
.fa-acr-donate:before {
  content: url('images/noun_70637_cc_white.svg');
}
.fa-acr-getinvolved:before {
  content: url('images/noun_43181_cc_white.svg');
}
.fa-acr-beinspired:before {
  content: url('images/noun_625997_cc_white.svg');
}

a.getnewsletter { padding: 3px 5px; background-color: #ed4f12; color: white; }

/*
ACR style for social media footer icons
*/
a.facebook { background: url("images/facebook_circle_icon.png") no-repeat scroll 0 0 transparent; }
a.twitter { background: url("images/twitter_circle_icon.png") no-repeat scroll 0 0 transparent; }
a.linked-in  { background: url("images/linkedin_circle_icon.png") no-repeat scroll 0 0 transparent; }
a.youtube  { background: url("images/youtube_footer.png") no-repeat scroll 0 0 transparent; }
a.pinterest  { background: url("images/pinterest_footer.png") no-repeat scroll 0 0 transparent; }
a.instagram  { background: url("images/instagram_footer.png") no-repeat scroll 0 0 transparent; }
a.meetup  { background: url("images/meetup_footer.png") no-repeat scroll 0 0 transparent; }
a.google_plus { background: url("images/google+_circle_icon.png") no-repeat scroll 0 0 transparent; } 
a.yelp { background: url("images/yelp_footer.png") no-repeat scroll 0 0 transparent; } 
.about_social a.yelp:hover,
.about_social a.facebook:hover,
.about_social a.twitter:hover,
.about_social a.linked-in:hover,
.about_social a.google_plus:hover{
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s;
	transition: all ease 0.7s;
}
.about_social a.yelp:hover,
.about_social a.facebook:hover,
.about_social a.twitter:hover,
.about_social a.linked-in:hover,
.about_social a.google_plus:hover{
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
	opacity: 0.5;
}
/* ------Footer Section Css ----------*/
.footer_social { float: left; margin-top: 0px; margin-bottom: 0px; width: auto; margin: 5px 0; }
.footer_social a { float: left; height: 25px; margin-right: 5px; text-decoration: none; width: 25px; }
.footer_social a.facebook { background: url("images/facebook_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.twitter { background: url("images/twitter_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.linked-in { background: url("images/linkedin_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.youtube { background: url("images/youtube_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.pinterest { background: url("images/pinterest_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.instagram { background: url("images/instagram_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.meetup { background: url("images/meetup_footer.png") no-repeat scroll 0 0 transparent; }
.footer_social a.google_plus { background: url("images/google+_sidebar.png") no-repeat scroll 0 0 transparent; border-radius:33px; }
.footer_social a.yelp { background: url("images/yelp_footer.png") no-repeat scroll 0 0 transparent; } 
.footer_social a.yelp:hover,
.footer_social a.facebook:hover,
.footer_social a.twitter:hover,
.footer_social a.linked-in:hover,
.footer_social a.youtube:hover,
.footer_social a.pinterest:hover,
.footer_social a.instagram:hover,
.footer_social a.meetup:hover,
.footer_social a.google_plus:hover{
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s;
	transition: all ease 0.7s;
}
.footer_social a.yelp:hover,
.footer_social a.facebook:hover,
.footer_social a.twitter:hover,
.footer_social a.linked-in:hover,
.footer_social a.youtube:hover,
.footer_social a.pinterest:hover,
.footer_social a.instagram:hover,
.footer_social a.meetup:hover,
.footer_social a.google_plus:hover{
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
	opacity: 0.5;
}
/*---Sidebar Css---*/
.sidebar_social { float: left; margin-top: 0px; margin-bottom: 0px; width: auto; }
.sidebar_social a { float: left; height: 30px; margin-right: 10px; text-decoration: none; width: 30px; }
.sidebar_social a.facebook { background: url("images/facebook_sidebar.png") no-repeat scroll 0 0 transparent; }
.sidebar_social a.twitter { background: url("images/twitter_sidebar.png") no-repeat scroll 0 0 transparent; }
.sidebar_social a.linked-in { background: url("images/linkedin_sidebar.png") no-repeat scroll 0 0 transparent; }
.sidebar_social a.google_plus { background: url("images/google+_sidebar.png") no-repeat scroll 0 0 transparent; }
.sidebar_social a.yelp { background: url("images/yelp_footer.png") no-repeat scroll 0 0 transparent; } 
.sidebar_social a.yelp:hover,
.sidebar_social a.facebook:hover,
.sidebar_social a.twitter:hover,
.sidebar_social a.linked-in:hover,
.sidebar_social a.google_plus:hover{
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s;
	transition: all ease 0.7s;
}
.sidebar_social a.yelp:hover,
.sidebar_social a.facebook:hover,
.sidebar_social a.twitter:hover,
.sidebar_social a.linked-in:hover,
.sidebar_social a.google_plus:hover{
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
	opacity: 0.5;
}


.portfolio_main_content {
    display: none;